<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>    
    <add key="SessionTimeout" value="20" />
    <add key="MsSqlCurrent" value="0" />
    <add key="MsSqlServer" value="" />
    <add key="MsSqlLogin" value="sa" />
    <add key="MsSqlPassword" value="" />
    <add key="MsSqlDb" value="" />
    <add key="ExpressEdition" value="1" />
    <add key="MsSqlConnectionString" value="" />
    <add key="AccessDb" value="DemoDatabaseWeb.mdb" />
    <add key="AccessLogin" value="" />
    <add key="AccessPassword" value="" />
    <add key="ConnectionString" value="" />
    <add key="DebugMode" value="0" />
    <add key="EmailAddress" value="" />
    <add key="SmtpServer" value="" />
    <add key="SmtpLogin" value="" />
    <add key="SmtpPassword" value="" />
    <add key="SmtpPort" value="" />
    <add key="SmtpUseSsl" value="" />
    <add key="ProxyServer" value="" />
    <add key="EmailAccountID" value="7" />
  </appSettings>
</configuration>